#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.3
visibility:           public
id:                   trifecta-2.1.3-HIwmGGNgPvxHC2z3F8iQSU
key:                  trifecta-2.1.3-HIwmGGNgPvxHC2z3F8iQSU
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  b6582b7c7744c6bd36d29db97726accf
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/trifecta-2.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.3-HIwmGGNgPvxHC2z3F8iQSU
depends:
    ansi-terminal-0.11.4-Dutlyt45T6tOYdV5l6KuI array-0.5.4.0
    base-4.15.1.0 blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-JREsM3nYliCKd1ddrnwOhK
    blaze-markup-0.8.2.8-JRC9unZqpVqKtBu8ubLlA0 bytestring-0.10.12.1
    charset-0.3.10-42VwqPyYGJWJatpqRnwDqH
    comonad-5.0.8-LmPtadLoJvuBOAiNx68y1z containers-0.6.4.1
    deepseq-1.4.5.0 fingertree-0.1.5.0-F3W7XVVWAqK5RzCXUB3LxT
    ghc-prim-0.7.0 hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    indexed-traversable-0.1.3-GpC8D7vRPgN54dRJ6PDJS4
    lens-5.2.3-C6rN0cGlCsvJR5IO9scZ1s mtl-2.2.2
    parsers-0.12.11-5lhcgedG2FnBEe1oyJWhsx
    prettyprinter-1.7.1-7kytBxFAg8kIPJJstNahcA
    prettyprinter-ansi-terminal-1.1.3-9s3Q6f2UHPBD4zcqC9xHC0
    profunctors-5.6.2-AerpQp5ROHOHL7I8adkPRJ
    reducers-3.12.4-C2j6OUtEKiUxDRQJxDWAD transformers-0.5.6.2
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    utf8-string-1.0.2-9jFXZk0EqfsBxvU8fTDgk3

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

